#include<stdio.h>
#include<math.h>
#include<stdlib.h>
#include<time.h>
void unosniza(int A[],int N);
int main()
{
	int N,k,A[100000];
	scanf("%d%d",&N,&k);
	unosniza(A,N);
}
void unosniza(int A[],int N)
{
	int i;
	for(i=0;i<N;i++)
	{
		scanf("%d",&A[i]);
	}
}